body {
    font-family:Arial, Verdana, Tahoma, Sans-Serif, sans;
    font-size:13px;
    color:#000;
    margin:5px;
    text-align:center;
    background-color: #fff;
    height:100%;
    
}

h1 {
    font-size: 20px;
    margin: 0px 0px 5px 0px;
    padding:0px;
    /*letter-spacing:-0.055em;*/
    color: #283964;
}

#h1title {
    font-size:16px;
    margin:15px;
    color: #283964;
}

h2 {
    font-size:17px;
    margin: 0px 0px 5px 0px;    
    padding:0px;
    color: #283964;    
}
h3 {
    margin: 0px 0px 5px 0px;    
    font-size:15px;
    color: #283964;    
}
h4 {
    margin: 0px 0px 5px 0px;    
    font-size:13px;
    color: #283964;    
}
blockquote {
    border-left:3px solid #EAEAEA;
    padding-left:20px;
    margin-left:20px;
}
#quicksearch a {
    color:#000;
}
#quicksearch a:hover {
    color:#606060;
}
#quicksearch h4 {
    font-size:10px;
}

#box_knowledgebase h4 {
    font-size:10px;
}

#box_knowledgebase {
    margin-top:30px;
    text-align:left;
}
#box_knowledgebase p {
    margin: 0px 0px 0px 20px;
}

p {
    margin: 0px 0px 10px 0px;    
}
p.content {
    font-size:12px;
}

.lg {
    font-size: 14px;
    font-weight: bold;
}

a {
    text-decoration:underline;
    color: #283964;    
    
}
a:hover {
    color: #de1f40;
}
a:visited {
    color: #666;
}
a.sortheader {
    text-decoration:none;
}

img {
    border: 0px;
}

#content {
    text-align:left;
    /*border:1px solid #ccc;*/
    padding:0px;
    width: 712px;
    margin:0px 14px 0px 14px;
    padding-top:10px;
    padding-bottom: 10px;
}

#footer {
    font-size:10px;
    letter-spacing:-0.02em;
    color:#FFF;
    text-align:center;
}


/* ************************** */
/* ------
- "Flash" divs (status messages) -
------ */
.flash_message_ok {
    border:2px solid #6d6;
    background-color:#CCFFCC;
    font-size:13px;
    font-weight:bold;
    padding:5px;
    margin: 0px 0px;
    text-align:left;
}
.flash_message_error {
    border:2px solid #FF0000;
    background-color:#FCCECC;
    /*background-color:#fff;*/
    font-size:13px;
    font-weight:bold;
    padding:5px;
    margin: 0px 0px;
    text-align:left;
}


/* ************************** */
/* ------
- FORMS -
------ */

form {
    width: 540px;
    text-align:left;
    padding:0px;
    margin:0px;
}

fieldset { 
    border:1px solid #CCC; 
    padding:5px;
    /*-moz-border-radius: 8px; border-radius: 8px;*/
    text-align:left;
}

legend {
    color: #666;
    padding:5px;
}

label {
    /*border: 1px, solid #000;*/
    display: block;
    /*float: left;*/
    width: 150px;
    padding:0px 10px 0px 0px;
	cursor:pointer;
}

.checkbox {
    float: left;
    display: block;
    margin: 0px 10px;
}

.checkbox_item {
    display: block;
    clear: both;
    margin: 0px 0px 0px 150px;
    /*border: 1px  solid #000;*/
}

.label_checkbox {
    display: block;
    float: right;
    padding:0px 10px 0px 0px;
    /*border:1px solid #000;*/
}

.radiobtn {
    float: left;
    display: block;
    margin: 0px 10px;
}

.radiobtn_item {
    display: block;
    clear: both;
    margin: 0px 0px 5px 0px;
    /*border: 1px  solid #000;*/
}
.input_radio {
    margin-left:150px;
    background-color:#FFF;
    background-image:none;
}


div.required label {
    /*border: 1px, solid #000;*/
    display: block;
    float: left;
    width: 150px;
    padding:0px 10px 0px 0px;
}

div.optional label {
    /*border: 1px, solid #000;*/
    display: block;
    float: left;
    width: 150px;
    padding:0px 10px 0px 0px;
}


div.error label {
    /*border: 1px, solid #000;*/
    display: block;
    float: left;
    width: 142px;
    padding:0px 10px 0px 0px;
}

div.required .label_radiobtn {
    display: block;
    float: left;
    padding:0px 0px 0px 0px;
    width:320px;
    /*border:1px solid #000;*/
}

div.optional .label_radiobtn {
    display: block;
    float: left;
    padding:0px 0px 0px 0px;
    width:320px;
    /*border:1px solid #000;*/
}

.label_radiobtn {
    display: block;
    float: left;
    padding:0px 0px 0px 0px;
    width:320px;
    /*border:1px solid #000;*/
}
div.optional .label_checkbox {
    display: block;
    float: left;
    width: 300px;
    padding:0px 10px 0px 0px;
}

input, textarea {
	padding:2px;
	border-width:1px;
	/*background: url(/img/bkg_input.jpg);*/
	background-repeat:no-repeat;
	background-position: top left;
}

input:focus, textarea:focus, .passwordPost label input:focus {
	background:#ffc;
}

input#search_model {
    background:#ffc;
}

input#search_model:hover {
    background:#F3E11A;
}
input#search_model:focus {
    background:#F3E11A;
}

input:hover, textarea:hover {
	background:#ffc;
	cursor:text;
}
input.submit_button, input.submit {
    cursor: pointer;
}
input.submit_button:hover, input.submit:hover {
    cursor: pointer;
    background-color: #3F73FF;    
}
 
select {

	/*background: url(/img/bkg_input.jpg);*/
	background-repeat:no-repeat;
	background-position: top left;
	background-color:#FFF;
}

label:hover {
	cursor:pointer;
	color:#999;
}

.required {
    color:#FF0000;
}

.err { 
    font-weight: bold;
    color:#000;
}

.optional {
    color:#000000;
}

#customerinquiry_nobots, #contestentrant_nobots, #testimonial_nobots {
    display: none;   
}

/* ************************** */

div.error {
    padding: 5px;
    margin: 5px 0px;
    background-color:#FCCECC;
    border: 2px solid #FF0000;
}

/*p.err { 
    font-weight: bold;
}*/

p.error {
    font-weight: bold;
    color: #FF0000;
    margin:15px;
}

.error_message_group {
    padding: 5px;
    font-weight: normal;
}

.error_message {
    color:#000;
    padding:5px;
    margin:10px;
    background-color:#FCCECC;
    border: 2px solid #FF0000;
}

div.admin_module_alert {
    background-color:#FCCECC;
    border: 1px dashed #FF0000;
}


#paginator {
    border: 1px solid #CCC;
    margin: 10px 0px;
    padding:2px;
    font-size: 12px;
}
#paginator select {
    font-size:11px;
}
.paginationnum {
    margin:3px;
}

.tbl_module tr:hover {
	background:#ffc;
}

.div_popup {
    display:block; 
    visibility:hidden; 
    position:absolute; 
    z-index:500; 
    width:250px; 
    height:150px;    
    left:60%;
    border: 1px solid #000;
    background-color: #FFF;
    padding:10px;
    margin:10px;
}

.status_pending {
    color: #ff0000;
}
.status_processing {
    color: #ff9900;
}
.status_complete {
    color: #339966;
}

/* ENDUSER SPECIFIC CSS START */

.center {
    text-align:center;
}

.table_main {

}
.table_main_core {
}


#header_address {
    position: relative;
    z-index: 4;
    top: -100px;
    left: 730px;
    width: 225px;
    margin-bottom: -90px;
    text-align: center;
    font-weight: bold;
}

h1#header_main {
    padding: 0px;
    margin: 0px;
    font-size: 30px;
    font-weight: bold;
    padding-top: 15px;
    text-align: center;
}

div#nav_bar {
    background-image: url(/img/Image/layout_elements/nav.gif); 
    width: 960px; 
    height: 32px;
}
ul#nav_header {
    margin: 0px;
    padding: 0px;
    padding-top: 3px;
    padding-left: 2px;
    list-style-type: none;
}
ul#nav_header li {
    margin: 0px;
    padding: 0px;
    display: inline;
    list-style-type: none;
}
ul#nav_header li a {
    display: block;
    margin: 0px 1px;
    padding: 6px 5px;
    float: left;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    background-color: #313534;
}
ul#nav_header li a:hover {
    background-color: #5b615d;
    color: #fed02f;
}
ul#nav_header li a.active {
    background-color: #5b615d;
    color: #fed02f;
}

.header_search {
    width: 270px;
    float: right;
    color: #fff;
    font-weight: bold;
}
.search_keywords {
    position: relative;
    top: -10px;
}

#input_search_keywords {
    background-image: none; 
    background-color: #fff; 
    font-size: 11px;
}
#input_search_submit {
    width: 30px; 
    height: 30px; 
    padding: 0px; 
    margin: 0px; 
    border: none; 
    background-color: none; 
    cursor: hand; 
    cursor: pointer;
}
#link_advanced_search {
    float: right; 
    text-align: center; 
    margin-right: 10px;
    margin-left: 5px;
    font-weight: bold;
}


#nav_left {
    width: 210px;
    float: left;
}

.homepage_rotator_photo {
    border: 2px solid #f7d430;
}
.homepage_rotator_photo_left {
    border-bottom: 2px solid #f7d430; 
    width: 180px; 
    float: left; 
    text-align: left; 
    margin-left: 6px; 
    margin-top: 95px;
}




table#table_about td p {
    text-align: left;
}

#form_constant_contact_signup {
    background-color: #FFFFCC;
    margin: 0px 2px 0px 3px;
}


#nav_products {
    margin: 10px 0px 15px 25px;
}
#nav_products a {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    width: 170px;
    display: block;
}
#nav_products a:hover {
    text-decoration: underline;
    color: #fed02f;
}
#nav_products ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#nav_products ul ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    margin-left: 15px;
    margin-bottom: 5px;
}
#nav_products ul li a {
    color: #f8d130;
    font-size: 14px;
}
#nav_products ul ul li a {
    color: #FFF;
    font-size: 13px;
}

.product_profile_photo {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
#product_attachments {
    margin-top: 10px;
}
#product_attachments ul {
    text-align: left;
}
#product_attachments ul li {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: left;
}
#product_attachments h2 {
    text-align: left;
}


h2.products_page_category_bar {
    background-color: #000;
    color: #f8d130;
    border-top: 2px solid #f8d130;
    border-bottom: 2px solid #f8d130;
    padding: 10px 10px;
    margin: 0px 0px 5px 0px;
}
h2.products_page_category_bar a {
    color: #f8d130;
}


div#products_summary {
    margin-top: 20px; 
}
.td_product_summary_img {
    width: 225px;
}
.td_product_summary_spacer {
    line-height: 45px;
}
table.product_summary p {
    margin: 0px;
}




.product_popup {
    display: none;
    width: 650px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #f8d130;
    padding: 10px;
    
}
.product_popup .product_name {
    font-size: 15px;
    font-weight: bold;
}

#featured_project {
    width: 200px;
    margin: 20px auto;
}
#link_featured_projects {
    text-align: center;
    margin: 5px auto;
}
#link_featured_projects a {
    width: 200px;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}
#project_title {
    width: 200px;
    margin: 5px auto;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
}
#project_description {
    width: 200px;
    margin: 5px auto;
    font-size: 12px;
    color: #FFF;
    text-align: justify;
}

#project_description a {
    color: #fff;
}




#nav {
    margin: 0px 0px;
    padding: 0px 0px;
    background-image: url(/img/Image/layout_elements/background-blue2.jpg);
    background-repeat: no-repeat;
}
#nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#nav ul li {
    margin: 0px;
    padding: 0px;
}
#nav ul li a {
    display: block;
    width: 220px;
    padding: 4px;
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
#nav ul li a:hover {
    background-color: #FFF;
    color: #000;
}

#nav ul#nav_categories li a {
    padding: 1px 4px;
    font-weight: normal;
    font-size: 12px;
}
#nav ul#nav_categories li a:hover {
    background-color: #dce3eb;    
}





#products_summary_table th {
    text-align: left;
    background-color: #313c74;
    color: #FFF;
    font-weight: bold;
}
#products_summary_table .row_bg1 {
    background-color: #d7e4e2;
}
#products_summary_table .row_bg2 {
    background-color: #fff;
}
#products_summary_table .row_bg_yellow {
    background-color: #F8EE7B;
    cursor: pointer;
}




#navbar_top {
    position: relative;
    z-index: 10;
    top: -30px;
    margin-bottom: -35px;
    left: 20px;
    font-size: 12px;
    font-weight: bold;
}

#navbar_top ul {
    list-style-type: none;
}
#navbar_top ul li {
    margin: 0px 0px;
    padding: 0px 0px;
    display: inline;
}
#navbar_top ul li a {
    padding: 0px 6px;
    color: #fff;
    text-decoration: none;
    border-right: 1px solid #fff;
}
#navbar_top ul li a:hover {
    text-decoration: underline;
    color: #e71f43;
}


#header_phone_numbers {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    width: 250px;
    height: 80px;
    top: -120px;
    left: 710px;
    position: relative;
    z-index: 1000;
    margin-bottom: -80px;
    text-align: right;
}





.ui-menu-item {
    text-align: left;
}





#translation_flags {
	width: 275px;
	height: 25px;
	position: relative;
	left: 468px;
	top: -10px;
	margin-bottom: 5px;
}
#translation_flags ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#translation_flags ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#translation_flags ul li a {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 5px;
	border: 1px solid #000;
}





#loading {
    position:relative;
    z-index:40910;
    top:350px;
    left:0px;
    height:75px;
    width:300px;
    margin-bottom:-77px;
    border:1px solid #CCC;
    background-color:#FFF;
    vertical-align:middle;
}



.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


hr {
    border: 1px solid #000;
    margin: 15px 0px;
}

#cakeSqlLog {
    color:#000;
}  